## python-pymummer 0.7.0

=== debian/changelog ===
python-pymummer (0.7.0-1) unstable; urgency=medium

  * Imported Upstream version 0.7.0
  * Use secure VCS URLs
  * Bump copyright year

 -- Afif Elghraoui <afif@ghraoui.name>  Fri, 12 Feb 2016 01:09:47 -0800

python-pymummer (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #805230)

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 15 Nov 2015 15:00:31 -0800
