=== debian/control ===
Source: python-pymummer
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
	Afif Elghraoui <afif@ghraoui.name>
Build-Depends:
	debhelper (>= 9),
	dh-python,
	python3-all,
	python3-setuptools,
	fastaq (>=3.10.0),
	mummer,
# Test-Depends:
	python3-nose,
Standards-Version: 3.9.6
Homepage: https://github.com/sanger-pathogens/pymummer
Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pymummer.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pymummer.git

Package: python3-pymummer
Architecture: all
Depends:
	${misc:Depends},
	${python3:Depends},
	fastaq (>=3.10.0),
	mummer,
Description: Python 3 interface to MUMmer
 pymummer is a Python wrapper for running the programs of the MUMmer
 sequence alignment suite and parsing their output.
