## python-pymummer 0.7.1

=== debian/changelog ===
python-pymummer (0.7.1-1) unstable; urgency=low

  * Update Standards-Version
  * Imported Upstream version 0.7.1

 -- Afif Elghraoui <afif@debian.org>  Sat, 23 Apr 2016 20:25:13 -0700
