=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders:
-	Afif Elghraoui <afif@ghraoui.name>
+	Afif Elghraoui <afif@debian.org>
 Build-Depends:
 	debhelper (>= 9),
 	dh-python,
@@ -13,7 +13,7 @@
 	mummer,
 # Test-Depends:
 	python3-nose,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/sanger-pathogens/pymummer
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pymummer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pymummer.git
