## python-pymummer 0.8.1

=== debian/changelog ===
python-pymummer (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 24 Aug 2016 13:45:50 +0000
