## python-pymummer 0.9.0

=== debian/changelog ===
python-pymummer (0.9.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 30 Oct 2016 12:43:35 -0700

python-pymummer (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 18 Oct 2016 18:37:05 +0000

python-pymummer (0.7.1-1~bpo8+1) jessie-backports; urgency=low

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 08 May 2016 00:43:50 -0700

python-pymummer (0.7.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Tue, 15 Mar 2016 22:00:01 -0700
