=== debian/watch ===
version=3

opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/python-pymummer-$1.tar.gz/" \
  https://github.com/sanger-pathogens/pymummer/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
