## python-pymummer 0.10.1

=== debian/changelog ===
python-pymummer (0.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 18 Nov 2016 19:58:54 +0000

python-pymummer (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 15 Nov 2016 11:18:13 +0000
