=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	mummer,
 # Test-Depends:
 	python3-nose,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/sanger-pathogens/pymummer
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-pymummer.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-pymummer.git
