## python-pymummer 0.10.2

=== debian/changelog ===
python-pymummer (0.10.2-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Tue, 26 Sep 2017 10:14:00 +0200

python-pymummer (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 02 Feb 2017 14:30:00 +0100
