## python-pymummer 0.10.3

=== debian/changelog ===
python-pymummer (0.10.3-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 09:37:20 +0100

python-pymummer (0.10.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 29 Jan 2018 15:46:12 +0100
