=== debian/control ===
Source: python-pymummer
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-setuptools,
               fastaq (>=3.10.0),
               mummer,
# Test-Depends:
               python3-nose
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/python-pymummer
Vcs-Git: https://salsa.debian.org/med-team/python-pymummer.git
Homepage: https://github.com/sanger-pathogens/pymummer

Package: python3-pymummer
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         fastaq (>=3.10.0),
         mummer
Description: Python 3 interface to MUMmer
 pymummer is a Python wrapper for running the programs of the MUMmer
 sequence alignment suite and parsing their output.
