=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 	LC_ALL=C.UTF-8 dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="{interpreter} setup.py test" \
 	  dh_auto_test
+endif
