=== debian/control ===
Source: python-pymummer
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               fastaq,
               mummer,
               python3-pytest <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/python-pymummer
Vcs-Git: https://salsa.debian.org/med-team/python-pymummer.git
Homepage: https://github.com/sanger-pathogens/pymummer
Rules-Requires-Root: no

Package: python3-pymummer
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         fastaq,
         mummer
Description: Python 3 interface to MUMmer
 pymummer is a Python wrapper for running the programs of the MUMmer
 sequence alignment suite and parsing their output.
