=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

include /usr/share/dpkg/default.mk

export PYBUILD_NAME=pymummer

export PYBUILD_BEFORE_TEST = mkdir {build_dir}/pymummer; \
	cp -r {dir}/pymummer/tests {build_dir}/pymummer/

%:
	LC_ALL=C.UTF-8 dh $@ --buildsystem=pybuild
