=== debian/watch ===
version=4
opts=" \
	mode=git, \
	filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/python-pymummer-$1.tar.gz/ \
" \
https://github.com/sanger-pathogens/pymummer.git \
refs/tags/v?@ANY_VERSION@
