## python-pymummer 0.12.0

=== debian/changelog ===
python-pymummer (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.0
  * remove_pkg_resources.patch: delete: fixed upstream.
  * d/watch: repair and convert to v5 Github template.
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: build depends on pybuild-plugin-pyproject.
  * d/control: build depends on hatchling components.
  * d/rules: drop moving tests/ around. (Closes: #1120633)

 -- Étienne Mollier <emollier@debian.org>  Thu, 13 Nov 2025 21:24:23 +0100
