=== debian/control ===
--- 
+++ 
@@ -7,16 +7,18 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-hatchling,
+               python3-hatch-vcs,
                python3-setuptools,
                fastaq,
                mummer,
                python3-pytest <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-pymummer
 Vcs-Git: https://salsa.debian.org/med-team/python-pymummer.git
 Homepage: https://github.com/sanger-pathogens/pymummer
-Rules-Requires-Root: no
 
 Package: python3-pymummer
 Architecture: all
