=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/default.mk
export PYBUILD_NAME=pymummer
%:
	LC_ALL=C.UTF-8 dh $@ --buildsystem=pybuild
